wiki page is pointing to IronPython 2.7.3

Jan 22 at 2:23 PM
is there a reason why wiki is recommending 2.7.3 and not 2.7.4?
Coordinator
Jan 22 at 2:40 PM
which wiki page?

the documentation page says:


FOR USE

Visual Studio 2010, 2012 or 2013
CPython 2.5+ or IronPython 2.7.4


thx
Jan 22 at 3:38 PM
Coordinator
Jan 22 at 4:02 PM
ah, gotcha.

fixed!

thanks for the heads up!